BrlAPI 0.8

Data Fields
brlapi_errorPacket_t Struct Reference
BrlAPI's protocol

`#include <brlapi_protocol.h>`

## Data Fields
uint32_t | code
brlapi_packetType_t | type
unsigned char | packet

## Detailed Description

Structure of error packets

## Field Documentation

## ◆ code

uint32_t brlapi_errorPacket_t::code

## ◆ packet

unsigned char brlapi_errorPacket_t::packet

## ◆ type

brlapi_packetType_t brlapi_errorPacket_t::type

The documentation for this struct was generated from the following file:

- brlapi_protocol.h